<!DOCTYPE html>
<html>

<head>
  <title>Accueil</title>
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link href="https://fonts.googleapis.com/css?family=EB+Garamond&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Cinzel|Fredoka+One|Poiret+One&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Lexend+Giga&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/global.css">
  <link rel="stylesheet" href="css/accueil.css">
</head>

<body>
  <div class="conteneur">
      {{ .Render "navbar" }}
  <div class="accueil">

  </div>

  <div id="text-pres">
    <p>Bonjour à tous, nous sommes les apprenant.e.s développeurs.ses web mobile, module IOT de Simplon Labège. Sur
      notre
      blog, vous trouverez des informations sur qui nous sommes, mais également des articles concernant nos veilles sur
      les thèmes du numérique et nos intervenants.
      À travers nos 11 mois de formation, c’est avec plaisir que nous partagerons avec vous notre quotidien mais
      également
      notre évolution en tant que professionnel.le.s.</p>
  </div>

  </div>
  <div class="jumbotron-fluid">
    <!-- ACTU -->
    <div class="d-flex justify-content-center">
      <div class="container overflow-auto">

        {{ range first 10 .Pages  }}
        {{ .Render "summary" }}
        {{ end }}

      </div>
      <div class="container d-flex align-items-center justify-content-center">
          <a class="nav-link " href="/posts">
        <img src="/img/accueil/brev de dev_tras.png" alt="actu"></a>
      </div>

    </div>
  </div>


  <div class="jumbotron-fluid">
    <!--VEILLE-->
    <div class="d-flex justify-content-center">
      <div class="container d-flex align-items-center justify-content-center">
          <a class="nav-link " href="/veilles">
        <img src="/img/accueil/veilles_trans.png" alt="actu"></a>
      </div>
      <div class="container  overflow-auto">

        {{ range first 10 .Pages  }}
        {{ .Render "summary" }}
        {{ end }}
      </div>

    </div>
  </div>
</div>

  <footer>
    <div class="general">
      <div class="d-flex justify-content-around">
        <div>
          <a id="logo" class="nav-link " href="https://simplon.co/">
            <img src="/img/accueil/simplon-logo.png" width="150" height="150" alt="">
          </a>
        </div>
        <div>
          <a id="logo" class="nav-link " href="">
            <img src="/img/accueil/les !mposteur/logo_IMPOSTEURS.png" width="300" height="150" valt="">
          </a>
        </div>
        <div>
          <a id="logo" class="nav-link " href="https://thingz.co/">
            <img src="/img/accueil/thingz.png" width="400" height="150" alt="">
          </a>
           </div>
      </div>
      <div>
        <a id="insta" class="nav-link " href="https://www.instagram.com/impo.s.teurs/">
          <img src="/img/accueil/insta2.png" width="100" height="90" alt="">
        </a>
      </div>
    </div>
    <hr >
    <div class="contact">
      <a
        class="nav-link" href="#">
        <h6>Contactez nous</h6>

      </a>
    </div>
    <div class="creation">
      
        <h6>
          Site créé par les !MPOSTEUR$ avec gohugo.io et hébergé par GitLab
        </h6>
      </a>
    </div>
  </footer>
</body>

</html>
